Commit a2f8727d authored by Egor's avatar Egor

update install doc tests

parent 06046e7f
Pipeline #9578 passed with stage
in 43 seconds
......@@ -73,7 +73,7 @@ defmodule PleromaJobQueueTest do
"""
end
test "PleromaJobQueue install version check" do
test "lib/pleroma_job_queue.ex install version check" do
app = Keyword.get(Mix.Project.config(), :app)
app_version = app |> Application.spec(:vsn) |> to_string()
......@@ -85,9 +85,9 @@ defmodule PleromaJobQueueTest do
readme_versions
),
"""
Install version constraint in PleromaJobQueue.ex does not match to current app version.
Install version constraint in `lib/pleroma_job_queue.ex` does not match to current app version.
Current App Version: #{app_version}
PleromaJobQueue Install Versions: #{readme_versions}
`lib/pleroma_job_queue.ex` Install Versions: #{readme_versions}
"""
end
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment